uuid:
  -
    value: a232073a-f65e-4bec-b6f0-7b39e4c9d4d6
langcode:
  -
    value: en
type:
  -
    target_id: accordion
    target_type: paragraphs_type
    target_uuid: ef9c49f7-07c5-4b8f-8b4e-31c2a7660185
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:48:23+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '145'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_accordion_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_text_with_summary:
  -
    value: "<p>The Bronze Age (approx.3000-1100 B.C.) is marked by the appearance of the first urban centres in the Aegean region (Poliochni on the island of Limnos), as well as by the flourishing settlements on Crete, mainland Greece, the islands of the Cyclades and the Northeastern Aegean. It was in these regions that characteristic cultural constructs were formed, among them the Cycladic civilisation, one of the most ancient in Europe.</p>\r\n"
    format: basic_html
    processed: "<p>The Bronze Age (approx.3000-1100 B.C.) is marked by the appearance of the first urban centres in the Aegean region (Poliochni on the island of Limnos), as well as by the flourishing settlements on Crete, mainland Greece, the islands of the Cyclades and the Northeastern Aegean. It was in these regions that characteristic cultural constructs were formed, among them the Cycladic civilisation, one of the most ancient in Europe.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'The Bronze Age'
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
